/* ------------------------------------------------------------ *\
	Testimonials
\* ------------------------------------------------------------ */
.reviews {
  background: #76BE43; }
  .reviews .wrapper {
    position: relative;
    padding-top: 150px;
    padding-bottom: 100px; }
    .reviews .wrapper::before {
      height: 100%;
      left: -1000%;
      right: 1500px;
      background: #0F6A37;
      position: absolute;
      top: 0;
      content: ""; }

.swiper-slide.swiper-slide-visible.swiper-slide-active {
  z-index: 2; }

.reviews__box {
  margin-top: 49px;
  display: flex;
  justify-content: space-between;
  align-items: center; }

.reviews__video {
  display: flex;
  align-items: center;
  flex-direction: row-reverse; }

.reviews__video-big {
  width: 660px;
  filter: drop-shadow(0px 10px 40px rgba(0, 0, 0, 0.2)); }

.thumbnail-reviews {
  width: 120px;
  margin-right: 18px;
  position: relative;
  height: 660px;
  display: flex;
  flex-direction: column;
  justify-content: center; }

.reviews-item-photo {
  height: 652px;
  position: relative; }
  .reviews-item-photo img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s; }
  .reviews-item-photo:hover img {
    opacity: 0.8; }
  .reviews-item-photo:hover .play-btn {
    background: #0f6a37; }

.reviews__play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center; }

.reviews-thumb-swiper {
  height: 380px; }

.thumbnail-reviews .swiper-slide {
  cursor: pointer; }

.thumbnail-reviews .swiper-slide::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(28, 57, 56, 0.3), rgba(28, 57, 56, 0.3));
  content: "";
  transition: 0.3s; }

.thumbnail-reviews .swiper-slide.swiper-slide-thumb-active::before, .thumbnail-reviews .swiper-slide:hover:before {
  opacity: 0; }

.thumbnail-reviews .swiper-slide img {
  display: block;
  width: 100%;
  height: 120px;
  object-fit: cover; }

.reviews__arrow {
  left: 30px;
  position: absolute; }

.reviews__arrow--prev {
  top: 0; }

.reviews__arrow--next {
  bottom: 0; }

.testimonials {
  width: 860px;
  height: 565px;
  position: relative;
  margin-right: -100px;
  filter: drop-shadow(0px 10px 40px rgba(0, 0, 0, 0.15));
  transform: translate3d(0, 0, 0); }

.testimonials-pagination, .reviews-pagination {
  display: none; }

.slider-pagination {
  text-align: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #fff; }

.testimonials-slider {
  height: 100%; }
  .testimonials-slider .swiper-slide {
    background: #fff; }

.testimonials__item {
  padding: 25px 35px 72px 35px;
  background: #fff;
  color: rgba(36, 30, 30, 0.7);
  position: relative;
  height: 192px; }

.testimonials__item h4 {
  color: #0F6A37;
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 10px 0;
  font-family: 'ProximaNova-Semibold', sans-serif; }

.testimonials__item-desc {
  font-size: 14px;
  line-height: 20px;
  max-height: 62px;
  min-height: 62px;
  overflow: hidden; }
  .testimonials__item-desc p {
    line-height: inherit;
    margin: 0; }

.testimonials__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 25px;
  padding: 0 30px;
  width: 100%; }

.testimonials-rating {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0; }

.testimonials-rating li {
  width: 21px;
  height: 21px;
  margin: 0 4px 0 0;
  background: url("../../images/icons/star.svg") center no-repeat;
  background-size: contain;
  padding: 0; }

.testimonials__rate {
  display: flex;
  align-items: center; }

.testimonials__rate-img {
  width: 26.45px;
  margin-right: 13px;
  transition: .5s; }
  .testimonials__rate-img img {
    display: block; }
  .testimonials__rate-img:hover {
    opacity: 0.8; }

.testimonials__date {
  text-transform: uppercase;
  font-size: 14.1065px;
  line-height: 150%;
  letter-spacing: 0.15em; }
  .testimonials__date p {
    margin: 0; }

.testimonials__arrow {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 2; }

.testimonials__arrow--prev {
  top: -30px; }

.testimonials__arrow--next {
  bottom: -30px; }

@media screen and (min-width: 1561px) {
  .testimonials-slider .swiper-slide-next .testimonials__item {
    padding: 30px 40px 82px 40px;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
    height: auto; }
    .testimonials-slider .swiper-slide-next .testimonials__item h4 {
      font-size: 22px;
      font-family: 'ProximaNova-Bold', sans-serif;
      margin-bottom: 16px; }
    .testimonials-slider .swiper-slide-next .testimonials__item .testimonials__item-desc {
      line-height: 20px;
      max-height: 112px; }
    .testimonials-slider .swiper-slide-next .testimonials__item .testimonials__bottom {
      padding: 0 40px; }
  .testimonials-slider .swiper-slide {
    width: 582px;
    margin: 0 auto; }
  .testimonials-slider .swiper-slide.swiper-slide-next {
    z-index: 1;
    transform: scale(1.13);
    transition: 0.5s;
    margin-top: -11px; }
  .reviews__video-big {
    height: 652px; } }

@media screen and (max-width: 1860px) {
  .testimonials {
    width: 735px;
    margin-right: -35px; }
  .reviews__video-big {
    width: 570px; } }

@media screen and (max-width: 1560px) {
  .reviews__box {
    display: block; }
  .reviews__video {
    display: block;
    margin-bottom: 100px; }
  .reviews__video-big {
    width: 748px;
    margin: 0 auto;
    z-index: 2;
    position: relative;
    height: auto; }
  .reviews-item-photo {
    height: 480px; }
  .testimonials-slider {
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2); }
  .testimonials__item {
    box-shadow: none;
    padding: 30px 20px 120px 20px;
    height: auto; }
  .testimonials {
    width: 748px;
    height: auto;
    margin: 0 auto; }
  .testimonials-slider .swiper-slide-next .testimonials__item .testimonials__bottom {
    padding: 0 20px; }
  .testimonials__arrow {
    position: static;
    transform: rotate(-90deg); }
  .testimonials__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px; }
  .testimonials-pagination {
    display: block;
    text-align: center;
    width: calc(100% - 150px) !important; }
  .testimonials__item h4 {
    font-size: 24px;
    margin-bottom: 16px; }
  .testimonials__item-desc {
    font-size: 16px;
    line-height: 22px;
    max-height: 243px; }
  .testimonials__bottom {
    display: block;
    padding: 0 20px;
    bottom: 30px; }
  .testimonials__date {
    margin-top: 10px;
    font-size: 16px; }
  .testimonials__rate-img {
    width: 30px;
    margin-right: 15px; }
  .testimonials-rating li {
    width: 24px;
    height: 24px; }
  .testimonials__item {
    height: 474px; }
  .thumbnail-reviews {
    height: auto;
    width: 748px;
    margin: 10px auto; }
  .reviews-thumb-swiper {
    height: auto;
    width: 380px; }
  .reviews__arrow--prev {
    left: 0; }
  .reviews__arrow--next {
    right: 0;
    left: auto;
    bottom: auto; }
  .reviews__arrow {
    top: 30px;
    transform: rotate(-90deg); }
  .reviews-bg {
    height: 280px;
    background: #0F6A37;
    position: absolute;
    width: 100%;
    left: 0;
    margin-top: -100px; } }

@media screen and (max-width: 1023px) {
  .reviews__video-big, .thumbnail-reviews, .testimonials {
    width: 100%; } }

@media screen and (max-width: 767px) {
  .reviews .wrapper {
    padding-top: 100px;
    padding-bottom: 100px; }
  .swiper.reviews-thumb-swiper {
    display: none; }
  .reviews-pagination {
    display: block; }
  .thumbnail-reviews {
    margin: 20px 0 0 0; }
  .thumbnail-reviews__nav {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .reviews__arrow {
    position: static; }
  .reviews-pagination {
    display: block;
    text-align: center;
    width: calc(100% - 150px) !important; }
  .reviews-bg {
    height: 160px;
    margin-top: -60px; }
  .reviews__video {
    margin-bottom: 60px; }
  .reviews .wrapper {
    padding-bottom: 80px; } }

@media screen and (max-width: 480px) {
  .reviews-item-photo {
    height: 280px; }
  .testimonials__item h4 {
    font-size: 20px; } }
